local fn = _gn(0xFC545A9F0626E3B6)
--- Makes a ped in a vehicle follow an entity (ped, vehicle, etc.)
-- drivingStyle: http://gtaforums.com/topic/822314-guide-driving-styles/
function Global.TaskVehicleFollow(driver, vehicle, targetEntity, speed, drivingStyle, minDistance)
	return _in2(fn, driver, vehicle, targetEntity, speed, drivingStyle, minDistance)
end
